API Documentation | All Packages | All Classes | Index | Frames No Frames |
PagingEvent

Package | org.alivepdf.events
Class | public final class PagingEvent
Inheritance | PagingEvent flash.events.Event

Public Properties

| Property | Defined By
--- | --- | ---
|  | page : int | PagingEvent

Public Methods

| Method | Defined By
--- | --- | ---
|  | PagingEvent(type:String, page:int) | PagingEvent

Public Constants

| Constant | Defined By
--- | --- | ---
|  | ADDED : String = paging [static] | PagingEvent

Property Detail

page | property

`public var page:int`

Constructor Detail

PagingEvent | () | Constructor

`public function PagingEvent(type:String, page:int)`

Parameters

| `type:String`
| `page:int`

Constant Detail

ADDED | Constant

`public static const ADDED:String = paging`

Mon Oct 17 2011, 09:13 PM -04:00